@charset "utf-8";
html{scroll-behavior: smooth;}
body {margin: 0;padding: 0;font-family: 'Jost' !important;font-size: 16px !important;scroll-behavior: smooth;}

/*-----------Base Css End----------*/
@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-Bold.eot');
    src: url('../fonts/Jost-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-Bold.woff2') format('woff2'),
        url('../fonts/Jost-Bold.woff') format('woff'),
        url('../fonts/Jost-Bold.ttf') format('truetype');
    font-weight: bold;font-style: normal;font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-Regular.eot');
    src: url('../fonts/Jost-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-Regular.woff2') format('woff2'),
        url('../fonts/Jost-Regular.woff') format('woff'),
        url('../fonts/Jost-Regular.ttf') format('truetype');
    font-weight: normal;font-style: normal;font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-SemiBold.eot');
    src: url('../fonts/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-SemiBold.woff2') format('woff2'),
        url('../fonts/Jost-SemiBold.woff') format('woff'),
        url('../fonts/Jost-SemiBold.ttf') format('truetype');
    font-weight: 600;font-style: normal;font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-Medium.eot');
    src: url('../fonts/Jost-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-Medium.woff2') format('woff2'),
        url('../fonts/Jost-Medium.woff') format('woff'),
        url('../fonts/Jost-Medium.ttf') format('truetype');
    font-weight: 500;font-style: normal;font-display: swap;
}

@font-face {
    font-family: 'RoxboroughCF';
    src: url('../fonts/RoxboroughCF.ttf');
    src: url('../fonts/RoxboroughCF.eot'),
        url('../fonts/RoxboroughCF.woff') format('woff2'),
        url('../fonts/RoxboroughCF.woff2') format('woff');
    font-weight: normal;font-style: normal;font-display: swap;
}

p {line-height: 28px;font-size: 15px;margin: 0;color: #1A1A1A;}
a{text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-weight: 600;margin-bottom: 0;margin: 0;color: #1A1A1A;text-transform: capitalize;font-family: 'RoxboroughCF';}
h1{font-size:74px;color: #1A1A1A;line-height: normal;}
h2{font-size: 54px;line-height: 64px;text-transform: capitalize;}
h3{font-size: 36px;line-height: 46px;}
h4{font-size: 24px;line-height: 34px;}
ul {margin: 0 !important;padding: 0;}
img {max-width: 100%;height: auto;}
a:hover {text-decoration: none !important;transition: 0.4s;}
input:focus, textarea:focus, select:focus {outline: none !important;}
button:focus, textarea:focus, select:focus {outline: none !important;}
button:focus, textarea:focus, select:focus {outline: none !important;box-shadow: none !important;}
*, ::after, ::before {box-sizing: border-box;}
.main_btn{color: #ffffff;font-weight: 600;padding: 15px 20px;cursor: pointer;text-transform: capitalize;
 border-radius: 0px;border: none;transition: all 0.4s;background: #7c4199;font-size: 15px;display: inline-table;text-align: center;}
.main_btn:hover{background: #ab65a9;color: #ffffff;}
.main_btn img{vertical-align: middle;margin-left: 6px;width: 30px !important;display: inline-table !important;}
.main_btn:hover img{filter: brightness(0) saturate(100%) invert(20%) sepia(90%) saturate(650%) hue-rotate(120deg) brightness(95%) contrast(100%);}
input[type="text"], input[type="email"], input[type="nubmer"], input[type="date"], input[type="time"],  input[type="tel"], select, textarea,
input[type="file"], input[type="datetime-local"]{width: 100%;background: #ffffff;border: 0;padding: 10px 12px;color: #1A1A1A;font-family: 'Jost';font-size: 16px;border-radius: 0px;}
textarea{height: 120px;resize: none;}
.d-flex{display: flex;} 
.flex-row{flex-direction: row;}
.flex-column{flex-direction: column;}
.flex-wrap{flex-wrap: wrap;}
.flex-nowrap{flex-wrap: nowrap;}
.justify-content-start{justify-content: flex-start;}
.justify-content-end{justify-content: flex-end;}
.justify-content-center{justify-content: center;}
.justify-content-evenly{justify-content: space-evenly;}
.flex-row-reverse{flex-direction: row-reverse;}
.justify-content-between{justify-content: space-between;}
.align-items-start{align-items: flex-start;}
.align-items-end{align-items: flex-end;}
.align-items-center{align-items: center;}
.align-items-basline{align-items: baseline;}
.justify-content-end{justify-content: flex-end;}
.un-listed{list-style: none;}
.d-none{display: none;}
.ms-auto{margin-left: auto !important;}
.mr-auto{margin-right: auto !important;}
.mx-auto{margin: 0 auto !important;}
.w-100{width: 100%;flex-basis: 100%;}
.mr-0{margin-right: 0;}
.text-center{text-align: center;}
.mrt-100{margin-top: 70px;}
.mrb-100{margin-bottom: 70px;}
.pdt-100{padding-top: 70px;}
.pdb-100{padding-bottom: 70px !important;}
.mrt-70{margin-top: 70px;}
.position-absolute{position: absolute;}
.position-relative{position: relative;}
.overflow-hidden{overflow: hidden;}
.me-3{margin-right: 15px;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.p-0{padding: 0 !important;}
.bg-none{background:none !important;}
.vh-100{height: 100vh;}
.d-grid{display: grid;}
.m-0{margin: 0 !important;}
.text-start{text-align: left;}
.mt-3{margin-top: 30px;}
.mt-0{margin-top: 0 !important;}
.pt-0{padding-top: 0 !important;}
.position-sticky{position: sticky;}
/*-----------Base Css End----------*/
.container{max-width: 1270px;padding: 0 15px;margin: 0 auto;}
.max-container{max-width: 92%;margin: 0 auto;}
.header_rw{transition: all 0.3s ease;position: fixed;left: 0;top: 0;right: 0;z-index: 999;background: #ffffff;}
.header_rw .navbar-nav a{color: #1A1A1A;transition:  ease-in-out 0.4s;font-weight: 500;position: relative;padding: 40px 0;display: inline-block;}
.header_rw .navbar-nav a::after{left: 0;content: '';position: absolute;bottom: 30px;width: 0;visibility: hidden;opacity: 0;background: #7c4199;height: 2px;transition: all 350ms ease;}
.header_rw .navbar-nav a:hover{color: #7c4199;}
.header_rw .navbar-nav a:hover::after{visibility: visible;width: 100%;opacity: 1;}
.header_rw .navbar-nav li{margin-right: 50px;}
.header_rw .navbar-nav li:last-child{margin-right: 0px;}
.header_rw .navbar-nav a svg{width: 12px;vertical-align: middle;}
.header_rw .dropdonw_menus{border: 1px solid rgba(0, 0, 0, 0.2);background: #ffffff;left: 0;right: 0;width: 100%;padding: 20px;top: 85px;z-index: 33;opacity: 0;
    visibility: hidden;transform: translateY(5px);transition: all 200ms ease;}
.header_rw .navbar-nav li.has_childs:hover .dropdonw_menus{opacity: 1;visibility: visible;}
.header_rw .dropdonw_menus ul{flex-wrap: wrap;}
.header_rw .dropdonw_menus ul li{width: 16%;}
.header_rw .dropdonw_menus ul li a{padding:15px 0px;display: inline-table;}
.header_rw .dropdonw_menus ul li a::after{bottom: 10px;}
.footer_inner{grid-template-columns: 25% 25% 12% 38%;gap: 12px;}
.footer_inner .quick_links:last-child ul{display: flex;flex-wrap: wrap;}
.footer_inner .quick_links:last-child ul li{flex-basis: 49%;}
.footer_address p{padding: 20px 0;font-size: 15px;line-height: 28px;}
.footer_social a{margin-right: 12px;}
.footer_social a:last-child{margin-right: 0px;}
.footer_social a img{transition: ease-in-out 0.4s;}
.footer_social a img:hover{transform: scale(1.1);}
.footer_contact ul li{line-height: 28px;padding-bottom: 15px;}
.footer_contact ul li:last-child{padding-bottom: 0;}
.footer_inner p, .footer_inner a, .copyright_inner a, .copyright_inner p{color: #5C5E5E;}
.footer_inner a:hover, .copyright_inner a:hover{color: #7c4199;transition: ease-in-out 0.4s;}
.footer_inner h4{padding-bottom: 20px;}
.copyright{margin-top: 30px;border-top: 1px solid rgba(92, 94, 94, 0.32);background: #ffffff;}
.copyright_inner{padding: 15px 0;}
.copyright_inner a{margin-right: 40px;}
.copyright_inner a:last-child{margin-right: 0;}
.slide_img{height: 450px;}
.slide_img img{width: 100%;height: 100%;object-fit: cover;}
.banner_rw{margin-top: 104px;}
.item_container .container{position: absolute;left: 0;height: 100%;top: 0;right: 0;}
.header-content{width: 50%;display: flex;flex-direction: column;align-items: flex-start;height: 100%;justify-content: center;}
.header-content p{font-size: 20px;padding: 30px 0;line-height: 34px;}
#scrollToTopBtn {position: fixed;bottom: 30px;right: 20px;transition: ease-in-out 0.4s;z-index: 99;background: #1A1A1A;border: none;border-radius: 50%;cursor: pointer;height: 40px; width: 40px;justify-content: center;align-items: center;display: none;}
#scrollToTopBtn:hover {background: #7c4199;}
#scrollToTopBtn svg path{fill: #ffffff;}
.whtsapp{position: fixed;right: 20px;bottom: 80px;z-index: 999;}
.body-class{overflow-y: hidden;}
.body-class::after{background: rgba(0, 0, 0, 0.6);position: fixed;left: 0;width: 100%;top: 0;height: 100%;content: '';}
.banner_rw{background: #faf8f5;padding: 100px 0;border-bottom-left-radius: 20%;border-bottom-right-radius: 20%;}
.banner_rw::before{background-image: url('../images/ZODIAC-CONSTELLATION-MAP.png');content: '';opacity: 0.06;
background-position: center left;background-repeat: no-repeat;background-size: contain;position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.banner_right{right: -488px;background: #ede9e2;width: 1500px;display: flex;position: absolute;top: 0;}
.banner_rw::after{background-image: url('../images/clear-22.png');content: '';background-position: bottom right;background-repeat: no-repeat;background-size: 35% auto;position: absolute;top:0;left: 0;width: 100%;height: 100%;opacity: 0.06;}
.item_left{width: 30%;}
.item_left h2{font-size: 64px;line-height: normal;position: absolute;width: 50%;top: 0;left: 0;z-index: 1;}
.bn_txt{margin-top: 0%;}
.bn_txt h4{font-size: 20px;font-weight: normal;}
.bn_txt h3{font-size: 42px;line-height: normal;}
.bn_txt p{padding-top: 10px;}
.item_center{width: 40%;}
.jupiter{width: 120px;height: 120px;top: 0;right: 0;}
.mn_img{width: 100%;border-top-left-radius: 50%;border-top-right-radius: 50%;height: 650px;overflow: hidden;}
.mn_img img{width: 100%;height: 100%;object-fit: cover;}
.item_right h2{left: inherit;right: 0;bottom: 150px;z-index: 1;top: inherit;width: 45%;}
.img-full{height: 100%; width: 100%;object-fit: cover;}
.about_tarot_left{width: 60%;}
.about_tarot_f{height: 375px;width: 100%;border-top-right-radius: 50%;border-bottom-right-radius: 50%;}
.sq_img{top: -30px;left: -30px;}
.abt_txt{width: 60%;padding-left: 30px;}
.abt_txt h1{font-size: 36px;line-height: normal;}
.heading{padding-bottom: 30px;}
.heading p{font-size: 18px;text-transform: capitalize;}
.abt_txt .main_btn{margin-bottom: 30px;}
.abt_txt p{padding-bottom: 15px;}
.abt_txt .heading p{padding-bottom: 0;}
.about_tarot_right{height: 650px;border-top-left-radius: 50%;width: 40%;}
.about_tarot_inner{gap: 40px;}
#counter{padding-top: 50px}
#counter span.percent:after {content: "+";display: inline-block;}
#counter li{font-size: 64px;font-family: 'RoxboroughCF';border-top: 1px dashed #7c4199;width: 45%;padding-top: 30px;}
#counter li p{font-size: 24px;}
.about_tarot::after{background-image: url('../images/clear-13-min.png');position: absolute;left: 0;opacity: 0.06;bottom: 0;
content: '';background-position: bottom left;background-repeat: no-repeat;background-size: 350px auto;width: 100%;height: 100%;z-index: -1;}
.h_450{height: 450px;}
.h_300{height: 300px;}
.services_rw_inner{gap: 15px;}
.services_rw_inner ul{gap: 15px;}
.services_rw_inner ul li{width: 100%;position: relative;}
.services_mid ul{flex-direction: column-reverse;}
.services_rw_inner ul li::before{background: rgba(0, 0, 0);content: '';left: 0;width: 100%;top: 0;height: 100%;position: absolute;opacity: 0;visibility: hidden;transition: all 0.4s linear;}
.services_rw_inner ul li:hover::before{visibility: visible;opacity: 0.7;}
.service_tx{position: absolute;left: 0;right: 0;text-align: center;top: 0;height: 100%;z-index: 1;opacity: 0;visibility: hidden;transition: all 0.4s linear;display: flex;justify-content: center;align-items: center;flex-direction: column;padding: 15px;}
.services_rw_inner ul li h3{font-size: 24px;color: #ffffff;padding-bottom: 10px;}
.services_rw_inner ul li p{color: #ffffff;}
.services_rw_inner ul li:hover .service_tx{opacity: 1;visibility: visible;}
.video_rw .video-bg {border-radius: 30px;}
.video-bg .cover-video { width: 100%;height: 700px;object-fit: cover; }
.video-bg::after{position: absolute;left: 0;width: 100%;top: 0;height: 100%;content: '';background: rgba(0, 0, 0, 0.2);}
.video_text{display: flex;justify-content: center;align-items: center;top: 0;left: 0;width: 100%;height: 100%;flex-direction: column;z-index: 1;}
.video_text h2{color: #ffffff;padding: 30px 0;}
.abt_lft_item{width: 40%;}
#counter.abt_me li p{font-size: 16px;font-family: 'Jost';padding-top: 15px;}
.about_me_rw::after{background: url('../images/clear-11-min.png');    background-position: bottom left;background-repeat: no-repeat;background-size: 350px auto;}
.book_form_img {width: 50%;height: 683px;}
.book_form_img img{height: 100%;width: 100%;object-fit: cover;}
.book_form {padding-left: 30px;width: 50%;}
.book_form p{text-transform: capitalize;padding-bottom: 5px;}
.book_form ul li{padding-bottom: 15px;}
.book_form ul li:last-child{padding-bottom: 0px;}
.book_form ul li input, .book_form ul li select, .book_form ul li textarea, .book_form ul li input{border: 1px solid #c2c2c2;width: 100%;}
.book_form_inner{padding:0 30px;}
.call_us span{display: none;}
.services_left, .services_right{width:30%;}
.services_mid{width:40%;}
.about_me_rw ul{gap: 15px;}
.about_me_rw li h4{font-size: 20px;}